Forum Flightgear France

Une communauté prend son envol

Vous n'êtes pas identifié(e).

Annonce

Futur nouvel inscrit, tu dois au préalable lire l'intégralité des 10 articles des règles, s'il te plaît. Tout nouveau compte qui ne respecte pas les règles sera supprimé par l'administration.

#1 11/09/2017 10:30:19

philou
Membre
Lieu : LFLL
Inscription : 24/03/2014
Messages : 23

Lanceur ( Qt...)pour FG 2017.3.0

Bonjour à tous. Depuis une petite semaine j'ai des problèmes pour lancer FG 2017.3.0 et FG 2017.2.1.
Aprés avoir consulté les différents forum j'ai le sentiment que ces dysfonctionnements sont liés aux difficultés de sortie de la version FG 2017.3...... Stable .
Vos avis ; vos solutions seront les bienvenus . Merci et bonne journèe .


iMac 21".5 / intel i7 3.1 GHz / 2x8 GO DDR3 1600 MHz / NVIDIA GeForce GT 750M / macOS 10.13 High Sierra  / Flightgear 2017.3.1 ( en réserve FG 2017.1.3)
JS Logitech Extreme 3D Pro / 2ème écran Sync Master 151s
"Contact" et bon vol ...

Hors ligne

#2 11/09/2017 11:08:40

DENIS
Membre
Inscription : 10/02/2016
Messages : 297

Re : Lanceur ( Qt...)pour FG 2017.3.0

Pour ma part, et pour une fois que ça fonctionne correctement chez moi(lol!), je n'ai pas de soucis avec le lancement de FG 2017.2.1
smile


FG 2017.3.1,   Windows 10 .           Multijoueurs: "DE IS"
Intel Core i7-6700K CPU @4.00GHz 4.01GHz, RAM installée 32.0 Go,  GTX1070
Boeing 777 et 707, Cessna Citation X

Hors ligne

#3 11/09/2017 12:15:35

dany93
Administrateur
Lieu : Région Parisienne
Inscription : 5/07/2009
Messages : 2 610

Re : Lanceur ( Qt...)pour FG 2017.3.0

Bonjour Philou,

Ceci laisse entendre que tu as fait une mise à jour ou un téléchargement récent (moins d'une semaine) de FG 2017.3.0 ? Git ? Version RC de test ? Depuis où ?
Par contre, avec 2017.2.1 qui, je suppose, fonctionnait avant, c'est bizarre car les Lanceurs, ainsi que les fichiers autosave, sont associés à la version....
Pour ce genre de panne, la suppression (ou plutôt le déplacement, par précaution) du fichier autosave_XXX.xml ou navdata_XXX.cache peut parfois remettre les choses en place. Mais il faut reconfigurer Qt...

Patten fait des mises à jour quotidiennes (sous Linux), il pourra sans doute te donner ses constatations (s'il essaie Qt, ce qui n'est pas son habitude).

Difficile d'en dire plus car tu ne décris pas ta panne. Lanceur ? Paramétrage ? FG ?
As-tu essayé un lancement en ligne de commande avec ou simplement sans paramètres ?


FG 2017.4.0, Linux Mint 18 (64b), Quad Q6600 (2.4 GHz), RAM 4Go DDR2, GEFORCE GTX 650 1GB, OSG 3.4.0
Boeing 787-8 (YASim, avec nickyivyca, aco)
DR400 JSBSim (PAF)
DC3 JSBSim (PAF)

Hors ligne

#4 12/09/2017 13:51:29

dany93
Administrateur
Lieu : Région Parisienne
Inscription : 5/07/2009
Messages : 2 610

Re : Lanceur ( Qt...)pour FG 2017.3.0

Mise à jour de FG 2017.3.0 (git) ce jour (Linux). Lancement par Qt, RAS à première vue.


FG 2017.4.0, Linux Mint 18 (64b), Quad Q6600 (2.4 GHz), RAM 4Go DDR2, GEFORCE GTX 650 1GB, OSG 3.4.0
Boeing 787-8 (YASim, avec nickyivyca, aco)
DR400 JSBSim (PAF)
DC3 JSBSim (PAF)

Hors ligne

Pied de page des forums